.categories {

    width: 400px;
    height: 150px;
    border: black solid;
    text-align: center;
    color: chartreuse;
    background-color: crimson;
    font-size: 20px;
    

    
}


.main {

    display: flex;


}


.main_2 {

    display: flex;
}



#menu-div {

    height: 80px;
    width: 100%;
    background-color: rgba(255, 17, 0, 0.493);
    border-radius: 35px;

    display: flex;


}

.main-buttons {

    font-size: 20px;
    margin-top: 19px;
    color: chartreuse;
    font-family: Verdana, Geneva, Tahoma, sans-serif



}


@media all and (min-height: 1180px){
    
#menu-div{
    display: flex;
    flex-direction: column;
}

.main{
    display: flex;
    flex-direction: column;

}

.main-2{
    display: flex;
    flex-direction: column;

}

}


